/*------------------------------------------------------------
lnav
------------------------------------------------------------*/
@media screen and (min-width: 640px), print {
  .nav-local-a-wrap {
    position: relative;
    z-index: 3;
  }

  .lnav-sp {
    display: none !important;
  }

  .nav-local-a-wrap {
    font-family: "Noto Sans JP", sans-serif;
    background-color: #244a9f;
    border-bottom: none;
  }

  .lnav-item-a {
    flex: none !important;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  /* 第2階層のaタグ */
  .nav-local-a > .lnav-item-a > li > a {
    max-width: none;
    padding-right: 30px !important;
    padding-left: 30px !important;
    font-size: 16px !important;
    font-weight: bold;
    color: #fff;
    text-align: center;
    letter-spacing: 0.8px !important;
    border-bottom: 3px solid transparent;
  }
}

.nav-local-a > .lnav-item-a > li > a.style-current {
  border-bottom: 3px solid #a7b7d9;
  border-image: linear-gradient(90deg, #244a9f 0%, #244a9f 25%, #a7b7d9 25%, #a7b7d9 75%, #244a9f 75%, #244a9f 100%) 1;
}

.nav-local-a > .lnav-item-a > li > a.style-current:hover {
  border-bottom: 3px solid #a7b7d9;
  border-image: linear-gradient(90deg, #f0f0f0 0%, #f0f0f0 25%, #a7b7d9 25%, #a7b7d9 75%, #f0f0f0 75%, #f0f0f0 100%) 1;
}

@media screen and (min-width: 980px), print {
  .nav-local-a > .lnav-item-a > li:not(:first-child) > a {
    padding-right: 38px !important;
  }
}

/* 第2階層のaタグ 擬似要素 */
@media screen and (min-width: 640px), print {
  .nav-local-a > .lnav-item-a > li > a::before {
    top: 53% !important;
    right: 25px !important;
    border-top: 1px solid #9ba9c9 !important;
    border-right: 1px solid #9ba9c9 !important;
  }

  /* 第2階層のaタグ ホバー時 */
  .nav-local-a > .lnav-item-a > li > a:hover,
  .nav-local-a > .lnav-item-a > li > a:active {
    color: #333333 !important;
    background-color: #f0f0f0 !important;
  }

  /* ドロップダウン内全体div要素 */
  .nav-local-a > .lnav-item-a > li > .item {
    position: absolute;
    top: 53px;
    display: none;
    padding-top: 30px;
    padding-bottom: 40px;
    background: #f0f0f0 !important;
    box-shadow: 0px 5px 10px -5px rgba(0, 0, 0, 0.2);
  }

  .nav-local-a > .lnav-item-a > li:hover > .item {
    display: block !important;
  }

  .lnav-dropdown-inner {
    width: 1200px;
    max-width: 92vw;
    margin: 0 auto;
  }

  /* ドロップダウン内 全体のul */
  .lnav-dropdown-lists-01 {
    box-sizing: border-box !important;
    display: flex;
    flex: none !important;
    flex-wrap: nowrap !important;
    gap: 0 5%;
    align-items: flex-start;
    max-width: 100% !important;
    margin: 0 auto !important;
  }

  /* ドロップダウン内 子項目のul */
  .lnav-dropdown-lists-02 {
    width: 47%;
    margin-top: 5px;
  }

  /* ドロップダウン内 子項目のul 2カラムを囲む */
  .lnav-dropdown-list-wrap {
    position: relative;
    display: flex;
    column-gap: 6%;
    width: 65%;
    margin-top: 5px;
  }

  /* 子階層2カラムの仕切り */
  .lnav-dropdown-list-wrap-line::before {
    position: absolute;
    top: 15px;
    left: 52%;
    display: block;
    width: 1px;
    height: 145px;
    content: "";
    background: #c9c9c9;
  }

  .lnav-dropdown-item-01 {
    display: inline-block;
    width: 30%;
    font-weight: bold;
    background-color: #f9f9f9 !important;
  }

  /* 親項目 リンク */
  .lnav-dropdown-link-01 {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 11px 18px !important;
    font-size: 18px !important;
    line-height: 1.6 !important;
    color: #333333 !important;
    background-color: #f9f9f9 !important;
    transition: 0.3s ease !important;
  }

  /* ドロップダウン内の親要素　リンクあり 擬似要素 */
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul > li > .lnav-dropdown-link-01::after {
    position: absolute;
    top: 40%;
    right: 5%;
    display: block;
    width: 10px;
    height: 10px;
    content: "";
    border-top: 2px solid #244a9f;
    border-right: 2px solid #244a9f;
    transform: rotate(45deg);
  }

  /* ドロップダウン内の親要素　リンクあり ホバー時 */
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul > li > .lnav-dropdown-link-01:hover,
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul > li > .lnav-dropdown-link-01:active {
    color: #fff !important;
    background-color: #244a9f !important;
  }

  /* ドロップダウン内の親要素　リンクあり 擬似要素 ホバー時 */
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul > li > .lnav-dropdown-link-01:hover::after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }

  /* 親項目 リンクなし　*/
  .lnav-dropdown-item-02 {
    display: inline-block;
    width: 30%;
    padding: 11px 18px !important;
    font-size: 18px !important;
    font-weight: bold;
    line-height: 1.6 !important;
    color: #333333 !important;
    background-color: #f9f9f9 !important;
  }

  /* 子項目 */
  .lnav-dropdown-item-03 {
    display: block;
    width: 100%;
    font-weight: bold;
    line-height: 1.6 !important;
    color: #333333 !important;
  }

  /* 子項目リンク */
  .lnav-dropdown-link-03 {
    position: relative;
    display: block;
    width: 100%;
    padding: 8px 18px !important;
    font-size: 16px !important;
    color: #333333 !important;
    transition: opacity 0.3s ease !important;
  }

  .lnav-dropdown-link-03:hover {
    opacity: 0.4 !important;
  }

  .lnav-dropdown-link-03::after {
    position: absolute;
    top: 43%;
    right: 0;
    display: block;
    width: 6px;
    height: 6px;
    content: "";
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    transform: rotate(45deg);
  }

  /* 既存css打ち消し部分 */
  .nav-local-a > .lnav-item-a > li > a:hover::before {
    border-top-color: #9ba9c9;
    border-right-color: #9ba9c9;
  }
}

@media screen and (min-width: 640px), print {
  .nav-local-a > .lnav-item-a > li.is-current > a {
    color: #fff;
    background: #244a9f;
  }
  .nav-local-a > .lnav-item-a > li.is-current > a:hover {
    color: #244a9f;
    background: #f0f0f0 !important;
  }
  .nav-local-a > .lnav-item-a > li.is-current.is-active > a {
    color: #244a9f;
    background: #f0f0f0;
  }
  .nav-local-a > .lnav-item-a > li.is-current.is-active > a::before {
    border-top-color: #e9edf5;
    border-right-color: #e9edf5;
  }
  .nav-local-a > .lnav-item-a > li.css-dropdown-lnav.is-current > a.dropdown-hook {
    color: #e9edf5;
    background-color: #244a9f;
  }
  .nav-local-a > .lnav-item-a > li.css-dropdown-lnav.is-current > a.dropdown-hook:hover {
    color: #244a9f;
    background: #f0f0f0;
  }
  .nav-local-a > .lnav-item-a > li.css-dropdown-lnav.is-active > a.dropdown-hook {
    color: #e9edf5;
    background-color: #244a9f;
  }
  .nav-local-a > .lnav-item-a > li.css-dropdown-lnav.is-active > a.dropdown-hook:hover {
    color: #244a9f;
    background: #f0f0f0;
  }
  .nav-local-a > .lnav-item-a > li.css-dropdown-lnav.is-active > a.dropdown-hook::before {
    border-top: 1px solid #e9edf5;
    border-right: 1px solid #e9edf5;
  }
  .nav-local-a > .lnav-item-a > li.is-active > a {
    color: #fff;
    background: #244a9f;
  }
  .nav-local-a > .lnav-item-a > li.is-active > a:hover {
    color: #244a9f;
    background: #f0f0f0;
  }
  .nav-local-a > .lnav-item-a > li.css-dropdown-lnav.is-active.is-current > a.dropdown-hook::before {
    border-top-color: #e9edf5;
    border-right-color: #e9edf5;
  }
  .nav-local-a > .lnav-item-a > li.css-dropdown-lnav.is-active.is-current > a.dropdown-hook:hover {
    color: #244a9f;
    background-color: #e9edf5;
  }
  .nav-local-a > .lnav-item-a > li.css-dropdown-lnav.is-active > a.dropdown-hook:hover::before {
    border-top: 1px solid #9ba9c9;
    border-right: 1px solid #9ba9c9;
  }
}

[data-script-enabled="true"] .nav-local-a > .lnav-item-a > li.is-active > a.dropdown-hook::after {
  display: none;
}

@media screen and (max-width: 639px) {
  .section-head {
    margin-bottom: 0;
  }
}

#container .nav-local-a-wrap a:hover {
  opacity: 1;
}

.nav-local-a > .lnav-item-b > li::before {
  display: none;
}

@media screen and (min-width: 640px), print {
  .nav-local-a {
    height: 53px;
  }
}

@media screen and (min-width: 640px), print {
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul > li.is-current > a {
    color: #fff;
    background: #244a9f;
  }
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul > li.is-current > a:hover {
    color: #244a9f;
    background: #e9edf5;
  }
}

@media screen and (min-width: 640px) and (max-width: 980px) {
  .nav-local-a > .lnav-item-b > li.contact > a {
    display: block;
    padding: 0;
  }
  .nav-local-a > .lnav-item-b > li.contact > a span {
    display: none;
  }
}

/* ウィンドウ幅狭い時 */
@media screen and (min-width: 768px) and (max-width: 979px) {
  .lnav-item-a {
    width: inherit;
  }

  /* 第一階層のaタグ */
  .nav-local-a > .lnav-item-a > li > a {
    padding-right: 20px !important;
    padding-left: 20px !important;
    font-size: 14px !important;
  }

  .nav-local-a > .lnav-item-a > li > a::before {
    top: 60% !important;
    right: 50% !important;
  }

  .lnav-dropdown-link-01 {
    font-size: 16px !important;
  }

  .lnav-dropdown-item-02 {
    font-size: 16px !important;
  }

  .lnav-dropdown-link-03 {
    font-size: 14px !important;
  }
}

@media screen and (min-width: 639px) and (max-width: 767px) {
  .lnav-item-a {
    width: inherit;
  }

  .nav-local-a > .lnav-item-a > li > a {
    padding-right: 10px !important;
    padding-left: 10px !important;
    font-size: 14px !important;
  }

  .nav-local-a > .lnav-item-a > li > a::before {
    top: 60% !important;
    right: 50% !important;
  }

  .lnav-dropdown-link-01 {
    font-size: 16px !important;
  }

  .lnav-dropdown-item-02 {
    font-size: 16px !important;
  }

  .lnav-dropdown-link-03 {
    font-size: 14px !important;
  }
}

/*------------------------------------------------------------
lnav-sp
------------------------------------------------------------*/
@media screen and (max-width: 639px) {
  .lnav-pc {
    display: none !important;
  }

  .lnav-sp {
    display: block !important;
    max-width: 100%;
  }

  .nav-local-a {
    height: 85vh;
    overflow: auto;
    background-color: transparent;
  }

  .lnav-sp-parent {
    background-color: #fff;
  }

  .lnav-sp-child {
    background-color: #f5f5f5;
    border-top: 1px solid #dedede !important;
  }

  .lnav-sp-parent__link {
    position: relative;
    padding: 14px 43px 13px 15px !important;
    font-size: 16px !important;
    color: #333333 !important;
  }

  .lnav-sp-parent__link::before {
    display: none !important;
  }

  .lnav-sp-parent__link.is_disable {
    pointer-events: none;
  }

  .lnav-sp-parent__link.is_disable:after {
    display: none;
  }

  .lnav-sp-parent__link::after {
    position: absolute;
    right: 5%;
    display: block;
    width: 12px;
    height: 12px;
    content: "";
    border-top: 2px solid #333333;
    border-right: 2px solid #333333;
    transform: rotate(45deg);
  }

  .lnav-sp-acd {
    background-color: #fff;
  }

  .acd-check {
    display: none;
  }

  .acd-label {
    position: relative;
    box-sizing: border-box;
    display: block;
    padding: 14px 43px 13px 15px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.6;
    color: #333333;
    background-color: #fff;
  }

  .acd-label::before {
    position: absolute;
    top: 50%;
    right: 4%;
    box-sizing: border-box;
    display: block;
    width: 15px;
    height: 2px;
    content: "";
    background-color: #333333;
    transition: 0.3s;
    transform: rotate(90deg);
  }

  .acd-label:after {
    position: absolute;
    top: 50%;
    right: 4%;
    box-sizing: border-box;
    display: block;
    width: 15px;
    height: 2px;
    content: "";
    background-color: #333333;
  }

  .dropdown-content {
    box-sizing: border-box;
    height: 0;
    visibility: hidden;
    opacity: 0;
    transition: 0.2s;
  }

  .acd-check:checked + .acd-label::before {
    transform: rotate(0deg);
  }

  .acd-check:checked + .acd-label + .dropdown-content {
    height: 200px;
    visibility: visible;
    opacity: 1;
  }

  .acd-check:checked + .acd-label + .dropdown-content-02 {
    height: 100px;
  }

  .lnav-sp-parent__link--accordion {
    position: relative;
    padding: 14px 43px 13px 15px !important;
    font-size: 16px !important;
    color: #333333 !important;
  }

  .nav-local-a > .lnav-item-a > li > a.lnav-sp-parent__link--accordion {
    position: relative !important;
  }

  .nav-local-a > .lnav-item-a > li > a.lnav-sp-parent__link--accordion::before {
    position: absolute !important;
    top: 23% !important;
    left: 93% !important;
    display: block !important;
    width: 17px;
    height: 17px;
    margin-top: 0 !important;
    color: #333333;
    content: "＋" !important;
    border-color: transparent !important;
    transform: rotate(0deg) !important;
  }

  .nav-local-a > .lnav-item-a > li.is-active > a.lnav-sp-parent__link--accordion {
    position: relative !important;
  }

  .nav-local-a > .lnav-item-a > li.is-active > a.lnav-sp-parent__link--accordion::before {
    position: absolute !important;
    top: 50% !important;
    left: 94% !important;
    display: block !important;
    width: 12px;
    height: 2px;
    margin-top: 0 !important;
    content: "" !important;
    background-color: #333333;
    border: none;
    transform: rotate(0deg) !important;
  }

  [data-script-enabled="true"] .nav-local-a > .lnav-item-a > li.is-active > a.dropdown-hook:hover::after,
  [data-script-enabled="true"] .nav-local-a > .lnav-item-a > li.is-active > a.dropdown-hook:active::after {
    position: absolute;
    top: 50%;
    left: 94%;
    display: block;
    width: 12px;
    height: 2px;
    content: "";
    background-color: #333333 !important;
    border: none !important;
    transform: rotate(0deg);
  }

  .lnav-sp-child__link {
    padding: 14px 43px 13px 15px !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    color: #333333 !important;
  }

  .lnav-sp-child__link::before {
    display: none !important;
  }

  .lnav-sp-child__link::after {
    position: absolute;
    right: 5%;
    display: block;
    width: 10px;
    height: 10px;
    content: "";
    border-top: 2px solid #333333;
    border-right: 2px solid #333333;
    transform: rotate(45deg);
  }

  .lnav-sp-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 100%;
    padding: 0;
  }

  .lnav-sp-list__item {
    height: 50px;
    background-color: #f5f5f5;
    border-top: 1px solid #dedede;
    border-right: 1px solid #dedede;
  }

  .lnav-sp-list__link {
    position: relative;
    display: block;
    width: 50vw;
    height: 100%;
    padding: 14px 25px 13px 15px !important;
    overflow: hidden;
    font-size: 14px;
    font-weight: bold;
    color: #333333 !important;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .lnav-sp-list__link::after {
    position: absolute;
    top: 43%;
    right: 10%;
    display: block;
    width: 10px;
    height: 10px;
    content: "";
    border-top: 2px solid #333333;
    border-right: 2px solid #333333;
    transform: rotate(45deg);
  }
}

@media screen and (max-width: 639px) {
  .nav-local-a > .lnav-item-a > li > a {
    color: #244a9f;
  }
  .css-dropdown-lnav a {
    color: #244a9f;
  }
  .nav-local-a > .lnav-item-a > li > a::before {
    border-top: 1px solid #244a9f;
    border-right: 1px solid #244a9f;
  }
}

@media screen and (max-width: 639px) {
  .nav-local-a > .lnav-item-a > li > .item {
    background: #fff;
  }
}

/* .nav-local-a > .lnav-item-a > li.is-current > a {
  color: #244a9f;
} */

.nav-local-a > .lnav-item-a > li.is-current > a::before {
  border-top-color: #fff;
  border-right-color: #fff;
}

@media screen and (max-width: 639px) {
  .nav-local-a > .lnav-item-a > li > a:hover,
  .nav-local-a > .lnav-item-a > li > a:active {
    color: #244a9f;
  }
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul > li > a::before,
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul > li > span::before {
    border-top: 1px solid #244a9f;
    border-right: 1px solid #244a9f;
  }
  [data-script-enabled="true"] .nav-local-a > .lnav-item-a > li > a.dropdown-hook:hover::before,
  [data-script-enabled="true"] .nav-local-a > .lnav-item-a > li > a.dropdown-hook:active::before {
    border-color: #244a9f;
  }
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul > li > a:hover,
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul > li > a:active {
    color: #244a9f;
    background: #e9edf5;
  }
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul > li > a::before,
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul > li > span::before {
    border-top: 1px solid #244a9f;
    border-right: 1px solid #244a9f;
  }
  [data-script-enabled="true"] .nav-local-a > .lnav-item-b > li > a.dropdown-hook:hover::after,
  [data-script-enabled="true"] .nav-local-a > .lnav-item-b > li > a.dropdown-hook:active::after {
    border-color: #244a9f;
  }
  [data-script-enabled="true"] .nav-local-a > .lnav-item-b > li > a.dropdown-hook:hover::after,
  [data-script-enabled="true"] .nav-local-a > .lnav-item-b > li > a.dropdown-hook:active::after {
    border-color: #244a9f;
  }
}

@media screen and (max-width: 639px) {
  .nav-local-a > .lnav-item-a > li > .item > .lnav-dropdown-inner > ul li {
    height: 30px;
  }
  .nav-local-a > .lnav-item-a > li.is-current > a::before {
    border-top-color: #244a9f;
    border-right-color: #244a9f;
  }
}

@media screen and (max-width: 639px) {
  .nav-local-a > .lnav-item-b > li.contact {
    display: none;
  }
  .lnav-item-a > li > a br {
    display: none;
  }
}

/*------------------------------------------------------------
section-contact
------------------------------------------------------------*/
.hdg-contact {
  padding-bottom: 8px;
  font-size: 4.5rem;
  line-height: 1;
  color: #000000;
  text-align: center;
  border: none;
}

@media screen and (max-width: 767px) {
  .hdg-contact {
    padding-bottom: 8px;
    margin-top: 0;
    font-size: 2.6rem;
    line-height: 1.47;
    letter-spacing: -1px;
  }
}

.section-contact {
  padding: 75px 0 0;
  font-family: "Noto Sans JP", sans-serif;
  background: #eeeeee;
}

@media screen and (max-width: 767px) {
  .section-contact {
    padding: 37px 0 0;
  }
}

@media screen and (max-width: 767px) {
  .section-contact .inner {
    padding: 0 14px;
  }
}

.section-contact .hdg-contact {
  position: relative;
  margin: 0;
}

@media screen and (max-width: 767px) {
  .section-contact .hdg-contact {
    letter-spacing: -1px;
  }
}

.section-contact .hdg-contact:after {
  position: absolute;
  bottom: -42px;
  left: 50%;
  box-sizing: border-box;
  width: 40px;
  height: 40px;
  content: "";
  border: solid #1b69be;
  border-width: 9px 9px 0 0;
  transform: translateX(-50%) rotate(135deg);
}

@media screen and (max-width: 767px) {
  .section-contact .hdg-contact:after {
    bottom: -32px;
    width: 30px;
    height: 30px;
    border-width: 8px 8px 0 0;
  }
}

.section-contact-img {
  margin-top: 32px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .section-contact-img {
    margin-top: 25px;
  }
}

@media screen and (max-width: 767px) {
  .pad-a {
    padding: 0 23px;
  }
}

.section-contact .contact {
  max-width: 915px;
  padding: 28px 10px 22px;
  margin: 0 auto;
  margin-top: 70px;
  text-align: center;
  background: #fff;
  border-radius: 10px;
}

@media screen and (max-width: 767px) {
  .section-contact .contact {
    width: 100%;
    padding: 26px 10px 19px;
    margin-top: 57px;
  }
}

.contact-tel {
  font-size: 46px;
  font-size: 4.6rem;
  font-weight: 800;
  line-height: 1;
  color: #1b69be;
  letter-spacing: 0;
  pointer-events: none;
}
#main .contact-tel img {
  vertical-align: middle;
}

@media screen and (max-width: 767px) {
  .contact-tel {
    font-size: 32px;
    font-size: 3.2rem;
    pointer-events: visible;
  }
  .contact-tel img {
    width: 50px;
  }
}

.contact-txt {
  margin-top: 10px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.33;
  color: #666666;
}

@media screen and (max-width: 767px) {
  .contact-txt {
    margin-top: 11px;
    font-size: 1.2rem;
    letter-spacing: -1px;
  }
}

.contact-btn {
  max-width: 440px;
  margin: 12px auto 0;
}

@media screen and (max-width: 767px) {
  .contact-btn {
    max-width: 279px;
  }
}

.contact-btn a {
  display: block;
  padding: 18px 10px 15px;
  font-size: 3rem;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-decoration: none;
  background: #ffb424;
  border-radius: 30px;
}

@media screen and (max-width: 767px) {
  .contact-btn a {
    font-size: 2rem;
  }
}

.contact-btn a:hover {
  background: rgba(255, 180, 36, 0.6);
}

.contact-btn span {
  position: relative;
  padding: 0 0 0 83px;
}

@media screen and (max-width: 767px) {
  .contact-btn span {
    padding: 0 0 0 71px;
  }
}

.contact-btn span::before {
  position: absolute;
  top: 50%;
  left: -7px;
  width: 69px;
  height: 44px;
  content: "";
  background: url("../images/icon_index_05.svg") no-repeat center;
  background-size: cover;
  transform: translate(0, -50%);
}

@media screen and (max-width: 767px) {
  .contact-btn span::before {
    left: 4px;
    width: 55px;
    height: 36px;
  }
}

@media screen and (max-width: 767px) {
  .camera-container .contact-txt {
    letter-spacing: -1px;
  }
}

.section-contact-pc {
  display: inline-block;
}

.section-contact-sp {
  display: none;
}

br.section-contact-pc {
  display: inline-block;
}

br.section-contact-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .section-contact-pc {
    display: none;
  }
  .section-contact-sp {
    display: inline-block;
  }
  br.section-contact-pc {
    display: none;
  }
  br.section-contact-sp {
    display: inline-block;
  }
}

#container .section-contact h3 {
  font-family: "Noto Sans JP", sans-serif;
}

/*------------------------------------------------------------
lnav-camera
------------------------------------------------------------*/
.lnav-camera a {
  color: #244a9f;
  text-decoration: none;
  transition: opacity 0.3s ease-in-out;
}
.lnav-camera a:hover {
  opacity: 0.6;
}

.lnav-camera-wrap {
  padding: 60px 0 125px;
  font-family: "Noto Sans JP", sans-serif;
  background-color: #e8f0f8;
}

#container .lnav-camera h2,
#container .lnav-camera h3 {
  font-family: "Noto Sans JP", sans-serif;
}

.lnav-camera {
  max-width: 1040px;
  margin: 0 auto;
  color: #244a9f;
}

.lnav-camera-hdg {
  padding-bottom: 10px;
  margin-bottom: 30px;
  font-size: 25px;
  font-weight: bold;
  line-height: 1.28;
  color: #244a9f;
  border-bottom: 1px solid #244a9f;
}

.lnav-camera-hdg a {
  position: relative;
  padding-left: 20px;
  color: #244a9f;
}

.lnav-camera-hdg a:hover {
  color: #244a9f;
  opacity: 0.6;
}

.lnav-camera-hdg a::before {
  position: absolute;
  top: 14px;
  left: 0;
  display: block;
  width: 12px;
  height: 12px;
  content: "";
  background-image: url(/content/camera/images/icon-arrow.png);
  background-size: 12px 12px;
}

.camera-container .lnav-camera-hdg,
.camera-container .lnav-camera-case-hdg {
  letter-spacing: 0.1em;
}

.lnav-camera-category {
  display: flex;
  justify-content: space-between;
  margin-top: 24px;
}

.lnav-camera-category-item {
  width: 22.11%;
}

.lnav-camera-category-hdg {
  padding-bottom: 5px;
  font-size: 20px;
  line-height: 1.6;
  letter-spacing: 0.1em;
  border-bottom: 1px solid #244a9f;
}
.lnav-camera-category-hdg + .lnav-camera-category-hdg {
  margin-top: 24px;
}

.lnav-camera-category-hdg a {
  position: relative;
  padding-left: 18px;
}

.lnav-camera-category-hdg a::before {
  position: absolute;
  top: 8px;
  left: 0;
  display: block;
  width: 12px;
  height: 12px;
  content: "";
  background-image: url(/content/camera/images/icon-arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.lnav-camera-case-item {
  margin-top: 16px;
}

.lnav-camera-case-item li + li {
  margin-top: 4px;
}

.lnav-camera-case-item li a {
  position: relative;
  display: inline-block;
  padding-left: 17px;
  font-size: 1.6rem;
  line-height: 1.5;
  color: #000;
  text-decoration: none;
}

.lnav-camera-case-item li a:hover {
  opacity: 0.6;
}

.lnav-camera-case-item li a::before {
  position: absolute;
  top: 6px;
  left: 0;
  display: block;
  width: 12px;
  height: 12px;
  content: "";
  background-image: url(/content/camera/images/icon-arrow.png);
  background-size: contain;
}

@media (min-width: 768px) and (max-width: 979px) {
  .lnav-camera {
    width: 100%;
    padding: 0 20px;
  }
}

@media (max-width: 767px) {
  .lnav-camera-wrap {
    padding: 70px 0 60px;
  }
  .lnav-camera {
    width: 86.97917%;
    margin: 0 auto;
  }
  .lnav-camera-hdg {
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-size: 1.8rem;
    line-height: 1;
    letter-spacing: 0.1em;
  }
  .lnav-camera-hdg a {
    padding-left: 1.7rem;
  }
  .lnav-camera-hdg a::before {
    top: 8px;
    width: 10px;
    height: 10px;
    background-image: url(/content/camera/images/icon-arrow.png);
    background-size: 10px 10px;
  }
  .lnav-camera-category {
    flex-direction: column;
    margin-top: 20px;
  }
  .lnav-camera-category-item {
    width: 100%;
  }
  .lnav-camera-category-item + .lnav-camera-category-item {
    margin-top: 24px;
  }

  .lnav-camera-category-hdg {
    font-size: 1.6rem;
    line-height: 1;
    border-bottom: none;
  }
  .lnav-camera-category-hdg a::before {
    width: 10px;
    height: 10px;
  }
  .lnav-camera-case-item {
    flex-direction: column;
    padding-left: 15px;
    margin-top: 8px;
  }
  .lnav-camera-case-item li a {
    font-size: 1.5rem;
    text-decoration: none;
  }
  .lnav-camera-case-item li a::before {
    top: 6px;
    width: 10px;
    height: 10px;
    background-image: url(/content/camera/images/icon-arrow.png);
    background-size: 10px 10px;
  }
}
.nav-local-a > .lnav-item-b > li.contact.lnav-item-contact > a::before {
  content: none;
}
.nav-local-a > .lnav-item-b > li.contact.lnav-item-contact > a {
  display: block;
  padding: 0 15px 0 40px;
  text-align: center;
  background-image: url(/content/camera/products/images/icon_cv.png);
  background-repeat: no-repeat;
  background-position: center left 5px;
  background-size: 21px;
}
@media screen and (max-width: 980px) {
  .nav-local-a > .lnav-item-b > li.contact.lnav-item-contact > a {
    width: auto;
    padding: 0 15px 0 40px;
  }
  .nav-local-a > .lnav-item-b > li.contact.lnav-item-contact > a span {
    display: block;
  }
  .nav-local-a > .lnav-item-b > li.lnav-item-contact > a > .txt > .txt-inner {
    display: block;
  }
}
@media screen and (max-width: 639px) {
  .btn-buy.lnav-item-contact-sp a::before {
    content: none;
  }
  .btn-buy.lnav-item-contact-sp a {
    padding: 9px 5px 9px 23px;
    text-align: center;
    background-image: url(/content/camera/products/images/icon_cv.png);
    background-repeat: no-repeat;
    background-position: center left 5px;
    background-size: 13px;
  }
}

@media screen and (min-width: 639px) {
  .nav-local-a > .lnav-item-a > li > a {
    padding-right: 6px;
    padding-left: 6px;
    line-height: 1.3;
  }
  .nav-local-a > .lnav-item-b > li.contact.lnav-item-contact > a {
    padding-right: 10px;
    padding-left: 25px;
    font-size: 14px;
    background-size: 15px;
  }
  .nav-local-a > .lnav-item-b > li.contact {
    padding-left: 0;
  }
}
@media (min-width: 639px) and (max-width: 768px) {
  .nav-local-a > .lnav-item-a > li > a {
    font-size: 10px;
  }
  .nav-local-a > .lnav-item-b {
    display: none;
  }
}

/*------------------------------------------------------------
contact（camera配下共通のお問い合わせエリア）
------------------------------------------------------------*/

.contact * {
  letter-spacing: 0;
}

.contact img {
  vertical-align: inherit !important;
}

.contact {
  padding: 50px 0;
  background: linear-gradient(to bottom, #009ed1 0%, #037ed0 100%);
}

.contact__inner {
  max-width: 1082px;
  margin: auto;
}

.contact__title {
  font-weight: 900;
  color: #fff;
  text-align: center;
}

.contact__title span {
  font-weight: 900;
}

.contact__title em {
  font-weight: 900;
  border-bottom: 2px solid #fff000;
}

.contact__person {
  position: absolute;
  z-index: 1;
}

.contact__person img {
  max-width: 100%;
  max-height: 100%;
}

.contact-box {
  position: relative;
  background-color: #fff;
  border-radius: 10px;
}

.contact-box__inner {
  position: relative;
  z-index: 2;
}

.contact-box__text {
  letter-spacing: 0.065em !important;
}

.contact-box__text:first-child {
  margin-top: 0;
}

.contact-box__text:not(:first-child) {
  margin-top: 10px;
}

.contact-box__2column {
  margin-top: 24px;
}

.contact-box__note {
  margin-top: 12px;
  font-size: 12px;
}

.contact-item__title {
  padding-bottom: 3px;
  font-weight: 800;
  line-height: 1.4;
  color: #333;
  border-bottom: 2px solid #0051a3;
}

.contact-item__title:first-child {
  margin-top: 0;
}

.contact-item__content {
  display: flex;
  align-items: center;
}

.contact-item__image {
  flex: 1 1 auto;
}

.contact-item__image:first-child {
  margin-right: 10px;
}

.contact-item__image img {
  display: block;
}

.contact-item__list:first-child {
  margin-right: 10px;
}

.contact-item__list li {
  letter-spacing: 0.065em;
}

.contact-item__list li:first-child {
  margin-top: 0;
}

.contact-button {
  position: relative;
  text-align: center;
  background: #f2cf46;
  border-radius: 30px;
}

.contact-button__link {
  display: flex;
  justify-content: center;
  font-weight: 700;
  color: #000;
  text-decoration: none;
}

.contact-button__icon {
  margin-right: 8px;
}

@media (min-width: 768px) {
  .contact__inner {
    padding: 0 20px;
  }
  .contact__title {
    margin-bottom: 30px;
    font-size: 32px;
    line-height: 1.6;
  }
  .contact__title span {
    font-size: 78.125%;
  }
  .contact__title em {
    display: inline-block;
  }
  .contact__person {
    right: 20px;
    bottom: -50px;
    width: 17.05882vw;
    max-width: 174px;
    height: 23.72549vw;
    max-height: 242px;
  }
  .contact-box {
    padding: 30px 60px;
  }
  .contact-box__text {
    font-size: 16px;
    line-height: 1.75;
    text-align: center;
  }
  .contact-box__2column {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 50px;
    max-width: 85.6833%;
  }
  .contact-item__title {
    margin-top: 100px;
    margin-bottom: 20px;
    font-size: 22px;
  }
  .contact-item__image:first-child {
    flex: 0 0 26.5896%;
    width: 26.5896%;
  }
  .contact-item__list li {
    font-size: 16px;
    line-height: 1.75;
  }
  .contact__phone-pc {
    max-width: 322px;
    padding: 8px 12px;
    margin-top: 24px;
    font-size: 22px;
    font-weight: 700;
    color: #000;
    text-align: center;
    white-space: nowrap;
    border: 2px solid #edcf60;
    border-radius: 30px;
  }
  .contact__phone-pc img {
    width: 34px;
    margin-right: 8px;
  }
  .contact-button {
    max-width: 322px;
    margin-top: 24px;
    cursor: pointer;
    transition: opacity 0.3s ease;
  }
  .contact-button:hover {
    opacity: 0.6;
  }
  .contact-button::after {
    position: absolute;
    top: 50%;
    right: 24px;
    display: block;
    content: "";
    border: 2px solid #000;
    border-bottom: none;
    border-left: none;
    transform: rotate(45deg) translateY(-50%);
  }
  .contact-button__link {
    padding: 14px 12px;
    font-size: 18px;
  }
  .contact-button__link:hover {
    color: #000;
  }
}

@media (max-width: 767.98px) {
  .contact {
    padding-bottom: 154px;
  }
  .contact__inner {
    padding: 0 11px;
  }
  .contact__title {
    margin-bottom: 25px;
    font-size: 26px;
    line-height: 1.38462;
  }
  .contact__title span {
    display: inline-block;
    font-size: 76.92308%;
    line-height: 1.4;
  }
  .contact__person {
    right: 0;
    bottom: -154px;
    left: 0;
    width: 125px;
    height: 175px;
    margin: auto;
  }
  .contact-box {
    padding: 30px 20px;
  }
  .contact-box__text {
    font-size: 15px;
    line-height: 1.73333;
  }
  .contact-box__note {
    text-align: center;
  }
  .contact-item:first-child {
    margin-bottom: 30px;
  }
  .contact-item__title {
    margin-top: 80px;
    margin-bottom: 15px;
    font-size: 16px;
  }
  .contact-item__image:first-child {
    flex: 0 0 20.31746%;
    width: 20.31746%;
  }
  .contact-item__list li {
    font-size: 15px;
    line-height: 1.73333;
  }
  .contact-button {
    padding: 12px;
    margin-top: 12px;
  }
  .contact-button__link {
    align-items: center;
    font-size: 16px;
  }
  .contact-button__link:hover {
    color: #000;
  }
}

@media (min-width: 1080px) {
  .contact-box__note {
    max-width: 322px;
    text-align: center;
  }
}

@media (min-width: 960px) and (max-width: 1079.98px) {
  .contact-box__note {
    max-width: 290px;
    text-align: center;
  }
  .contact__phone-pc {
    max-width: 290px;
  }
  .contact-button {
    max-width: 290px;
  }
}

@media (min-width: 768px) and (max-width: 959.98px) {
  .contact-box__note {
    text-align: left;
  }
  .contact__phone-pc {
    max-width: 210px;
  }
  .contact-button {
    max-width: 210px;
  }
}

@media (min-width: 768px) and (min-width: 768px) {
  .contact-button::after {
    width: 10px;
    height: 10px;
  }
}

@media (min-width: 768px) and (max-width: 767.98px) {
  .contact-button::after {
    width: 6px;
    height: 6px;
  }
}

@media (min-width: 360px) and (max-width: 767.98px) {
  .contact-button__icon {
    width: 22px;
  }
}

/*------------------------------------------------------------
float（camera配下共通のfloat要素）
------------------------------------------------------------*/
.float * {
  letter-spacing: 0;
}

.float {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 20;
  background: rgba(51, 51, 51, 0.7);
}

.float__inner {
  display: flex;
}

.float-primary__text {
  font-weight: 700;
}

.float-time {
  display: flex;
  margin-left: 14px;
  font-size: 12px;
}

.float-button {
  position: relative;
  margin-top: 0;
  text-align: center;
  background: #f2cf46;
  border-radius: 30px;
}

.float-button__link {
  display: flex;
  justify-content: center;
  font-weight: 700;
  color: #000;
  text-decoration: none;
}

@media (max-width: 767.98px) {
  .float {
    padding: 6px 16px;
  }
  .float__inner {
    justify-content: center;
  }
  .float-primary__text {
    position: absolute;
    top: -31px;
    left: 50%;
    min-width: 210px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.4;
    color: #fff;
    text-align: center;
    background: #244a9f;
    border-radius: 5px 5px 0 0;
    transform: translateX(-50%);
  }
  .float-button__link {
    align-items: center;
  }
  .float-button__link:hover {
    color: #000;
  }
  .float-button__icon-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 4px;
  }
  .float-button__icon-wrapper span {
    font-size: 10px;
  }
}

@media (min-width: 768px) {
  .float__inner {
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    background: #fff;
    border-radius: 5px;
  }
  .float-primary__text {
    font-size: 12px;
    line-height: 1;
  }
  .float-primary__phone-number {
    margin-top: 4px;
    font-size: 33px;
    font-weight: 900;
    line-height: 1;
  }
  .float-primary__phone-number img {
    margin-right: 8px;
  }
  .float-button {
    height: 100%;
    margin-left: 24px;
    cursor: pointer;
    transition: opacity 0.3s ease;
  }
  .float-button:hover {
    opacity: 0.6;
  }
  .float-button::after {
    position: absolute;
    top: 50%;
    right: 24px;
    display: block;
    width: 10px;
    height: 10px;
    content: "";
    border: 2px solid #000;
    border-bottom: none;
    border-left: none;
    transform: rotate(45deg) translateY(-50%);
  }
  .float-button__link {
    width: 262px;
    padding: 12px;
    font-size: 18px;
  }
  .float-button__link:hover {
    color: #000;
  }
  .float-button__icon {
    margin-right: 8px;
  }
}

@media (min-width: 1080px) {
  .float {
    padding: 12px 28px;
  }
  .float__inner {
    justify-content: space-between;
    max-width: 980px;
    padding: 4px 24px;
  }
  .float-primary {
    display: flex;
    align-items: center;
  }
  .float-primary__phone-number {
    margin-left: 20px;
  }
  .float-time span {
    display: block;
    margin-left: 4px;
  }
}

@media (min-width: 768px) and (max-width: 1079.98px) {
  .float {
    padding: 12px 4px;
  }
  .float__inner {
    justify-content: center;
    padding: 8px 20px;
  }
  .float-time {
    flex-direction: column;
  }
}

@media (min-width: 360px) and (max-width: 767.98px) {
  .float-button {
    width: 35%;
    min-width: 170px;
    border: #233f92 2px solid;
  }
  .float-button:last-of-type {
    margin-left: 4px;
  }
  .float-button__link {
    padding: 8px 12px;
    font-size: 14px;
  }
  .float-button__icon {
    width: 22px;
  }
}

@media (max-width: 359.98px) {
  .float-button {
    min-width: 125px;
    white-space: nowrap;
    border: #233f92 2px solid;
  }
  .float-button:last-of-type {
    margin-left: 4px;
  }
  .float-button__link {
    padding: 4px 8px;
    font-size: 12px;
  }
  .float-button__icon {
    width: 16px;
  }
}

@media screen and (min-width: 768px) {
  .lnav-camera-category-item.lnav-camera-category-item-2col {
    width: 49%;
  }

  .lnav-camera-category-item.lnav-camera-category-item-2col .lnav-camera-category-item-2col__child{
    width: 44.6%;
  }
}
header.down {
    top: auto !important;
}
body {
  margin-bottom: 87.5px !important;
}
header {
  border-bottom: solid 1px var(--c-gry-l) !important;
}
#container + footer {
  margin-top: 0 !important;
}
#footer_simple > .inner {
  width: 100%;
  padding: 0;
}
header.down {
  top: auto !important;
}
.lnav-camera-wrap * {
  letter-spacing: 0;
}
header .site_logo {
  font-weight: 400;
}
#footer_simple > .inner .footer_copyright .company {
  font-size: 1.8rem !important;
}

header .site_logo{
  -webkit-font-smoothing: auto;
}
@media (max-width: 767.98px) {
.p-product-detail-faq__button{
  top: auto;
}
}
#footer_simple > .inner .footer_copyright .copyright{
  -webkit-font-smoothing: auto!important;
}